<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title> page_personnage</title>
        <link rel="stylesheet" href="style.css" />
    </head>
    <body>
        <header>
            <img src="img/banniere.jfif" alt="une belle baniere de personnage lol" />
                <section class="ul">
                    <nav>
                        <ul>
                            <li> <a href="https://www.leagueoflegends.com/fr-fr/"> Acceuil </a></li>
                            <li> <a href="https://www.leagueoflegends.com/fr-fr/news/tags/patch-notes/" > Saisons </a>  </li>
                            <li> <a href="page_personnage.html"> Personnage </a></li>
                            <li> <a href="https://www.youtube.com/watch?v=HYsz1hP0BFo&ab_channel=LeagueofLegends"> Bande annonce </a></li>
                            <li> <a href="https://merch.riotgames.com/fr-fr/"> Boutique </a></li>
                        </ul>
                    </nav>
                </section>
        </header>
        <main>
            <section>
                <img src="img/lux.jpg" alt="la meilleur des lux" />
                <section class="lux">
                    <h2> Luxanna Crownguard </h2>
                    <p> Luxanna Crownguard est originaire de Demacia, un royaume isolationniste où la magie inspire la peur et la méfiance.
                     Capable de plier la lumière à sa volonté, elle a grandi dans la crainte d'être un jour exilée et a été contrainte de dissimuler 
                     son pouvoir pour préserver l'honneur de sa famille. Cependant, l'optimisme et la ténacité de Lux l'ont conduite à accepter ses talents uniques,
                      et elle les emploie désormais secrètement pour le bénéfice de sa patrie.
                    </p>
                </section>
            </section>
            <aside>
                <article>
                    <h2> Nouvelles</h2>
                    <p> Following another week full of bangers at Worlds 2022, it’s time to rewind and take a look back at the Top 10 Plays from the Group Stage.
                         Let us know if we missed anything, and be sure to comment your favorite play below! </p>
                </article>
                <article>
                    <h2> Reseaux sociaux</h2>
                    <nav>
                        <ul>
                            <li> <a href=" https://fr-fr.facebook.com/" > Facebook </a> </li>
                            <li> <a href="https://twitter.com/"> Twitter </a></li>
                        </ul>
                    </nav>
                </article>
                <h2> Contacts</h2>
                <a  href="http://mail.google.com/mail?hl=fr" > otp.lux@gmail.com</a>
            </aside>
            <section>
                <section class="swain">
                    <h2>Jericho Swain</h2>
                    <p> Jericho Swain est le chef visionnaire de Noxus, une nation expansionniste qui ne respecte que la force. Bien que déchu et blessé
                         pendant les guerres ioniennes, il a pris le contrôle de l'empire avec une féroce détermination… Et une nouvelle main, démoniaque,
                         a remplacé celle qu'il a perdue au combat. Désormais, Swain dirige ses armées sur la ligne de front, face à des ténèbres qu'il 
                        est le seul à percevoir à l'horizon, dans le vol des corbeaux attirés par les cadavres qui l'entourent. Dans un tourbillon de
                         sacrifices et de regrets, le plus grand secret entre tous, c'est que le véritable ennemi est à l'intérieur.
                    </p>
                </section>
                <img src="img/swain.jpg" alt=" un très bon support" />
            </section>
        </main>
        <footer>
            <p> inspiré de mes 2 champions. </p>
        </footer>

    </body>
</html>